[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnash-dev] VideoConverter: debian-4.0 unsupported

From: Craig Kelley
Subject: Re: [Gnash-dev] VideoConverter: debian-4.0 unsupported
Date: Mon, 9 Mar 2009 16:09:59 -0600

On Mon, Mar 9, 2009 at 2:30 PM, strk <address@hidden> wrote:
> /home/strk/src/gnash/gnash-head/libmedia/ffmpeg/VideoConverterFfmpeg.cpp:105: 
> er
> ror: 'PIX_FMT_NV12' was not declared in this scope
> /home/strk/src/gnash/gnash-head/libmedia/ffmpeg/VideoConverterFfmpeg.cpp:106: 
> er
> ror: 'PIX_FMT_NV21' was not declared in this scope
> This is Debian-4.0, libavcodec shipped is 0.cvs20060823-8

That should probably be a test for autoconf in order to build the new
video converter (either that, or it would need to skip building the
RGB->NV transforms).

-- finger address@hidden for PGP block

reply via email to

[Prev in Thread] Current Thread [Next in Thread]